### File

`packages/eui-dynamic-forms-ui/src/lib/components/control-field/text-input/text-input.component.inputs.ts`

### Index

###### Properties
Readonly Optional disabled Readonly label Readonly Optional maxLength Readonly Optional maxLengthCounter Readonly Optional maxLengthValidationErrorMessage Readonly Optional placeHolder Readonly Optional required Readonly Optional tooltip

### Properties

Readonly Optional disabled
Type : `boolean`

Readonly label
Type : `string | Array<UxDynLabelMetaData>`

Readonly Optional maxLength
Type : `number`

Readonly Optional maxLengthCounter
Type : `boolean`

Readonly Optional maxLengthValidationErrorMessage
Type : `string`

Readonly Optional placeHolder
Type : `string`

Readonly Optional required
Type : `boolean`

Readonly Optional tooltip
Type : `string | Array<UxDynLabelMetaData>`

# result-matching ""

# No results matching ""